Subject: Leaves Request
From: "Pritish Nandi[LSM]" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 10 Jan 2018 20:11:13 +0000

Hi Ma'am,

Just sending you the leave request which I has requested Back in Oct 2017.  I would need leaves from 19th Jan 2018 till 25 Jan 2018. Usually I had planned it for only 4 days however due to circumstances I had to extend it for 2 more days. Now my sister in law is also coming to India with her family and need some time with them as well. I would decrease the number of days from the long leave request sent earlier which is still not confirmed.

Sona would be joining from Jan 19th 2018 so there would not be any issues with Bombshell and other small processes we have.  Also Kaushal would be there to take care of Roomer Travel and other processes.

Hopefully there should not be any issues. Would request you to please approve the same.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]